La sortie de ce dernier Civilization sous gnu/linux n’était pas gagné, finalement le voici. Plus bas je vous note la configuration minimale requise, vous n’y trouverez pas le support officiel des cartes graphiques AMD et Intel, cependant il semble qu’avec les cartes AMD et une version récente du driver libre le jeu fonctionne.

Comme d’habitude si des tests de performances tombent sur l’internet, je mettrai à jour ce post avec moultes liens. Sinon ça s’achète par ici pour beaucoup trop d’argent…Lire la suite →

Voici comment contrer les petits sacripants qui utilise des images hébergées sur votre serveur sur leurs propres sites. La modification consiste à ajouter dans le fichier .htaccess (dans le répertoire racine de votre site) une configuration qui bloque l’affichage ou redirige vers une image toutes les demandes externes à votre adresse…Lire la suite →

Feral Interactive vient de mettre à jour XCOM 2 pour supporter l’énorme mod Long War 2. Alors c’est quoi ce mod, coquin que vous êtes vous trouviez déjà XCOM 2 long et dur, votre esprit se jouait de vous, dans Long War 2 vous allez en baver plus que de raison. Mis à par ça il ajoute (et modifie) des missions, classes, capacités, items, etc, etc

On s’abonne ici pour 0 euros mais pour environ 2.5GB. Dessous un trailer et une vidéo d’Akwartz qui détail assez bien les changements.

LONG WAR 2 | Let's Roleplay Trailer

Lire la suite →

DiRT Rally qui est actuellement la meilleur simulation (avec un grand S) de rallye du marché va donc sortir sous gnu/linux. C’est Feral Interactive qui s’occupe du portage, ça sortira le 2 mars prochain, et à ce stade il n’y a pas plus d’informations. Dessous le trailer annonce.

MAJ 06/02 : Feral annonce sur reddit la configuration minimal, bonne nouvelle pour les possesseurs de carte AMD.

Hey Linux gamers, we’ve got you some reqs for DiRT Rally on Linux.

At minimum you’ll need an Intel Core i3-4130T or AMD FX6300 processor running Ubuntu 16.10 (64bit) or SteamOS (2.0 : 2.110), 8GB RAM and a 1GB NVIDIA 650ti/AMD R9 270 graphics card* or better.

To hit the recommend requirements you’ll want an Intel Core i7-4770 processor with 8GB RAM and a 4GB NVIDIA 970 graphics card* or better.

*NVIDIA graphics cards require driver version 370.28. AMD graphics cards require MESA 13.0.2 or better.

Lire la suite →